@charset "utf-8";
/* Simple fluid media

img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

.fluid {
	clear: both;
	width: 100%;
	float: none;
	display: block;
}

body {
	-webkit-font-smoothing: antialiased;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(0,0,0,1.00)),color-stop( 100% , rgba(0,0,0,0.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,0.00) 100%);
	background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,0.00) 100%);	
	font-size: 1em;

}

.gridContainer  {
    margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	max-width: 1038px;
	clear: none;
	float: none;
}

#wrapper {
	margin: 10px auto;
	width: 100%;
	overflow: hidden;
	border: 1px solid white;
	border-color: rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}


	
#logo {
	width: 100%;
}
	
.section {
	clear: both;
	padding: 0px;
	width:100%;
	background-image:url(../images/background-content-area.gif); background-repeat:no-repeat;
	background-position:top;
	
}

.col {
	display:block;
	float: left;
	margin: 0 0 0 2%;
	
	}
	

	
.group:before, .group:after {
	content:"";
	display:table;
}

.group:after {
	clear:both;
}

.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout)*/
}

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 69%;
}

.span_1_of_4 {
	width: 23%;
}

h1 {
     font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
     font-size: 125%;
     font-weight: normal;
	 padding-left:10px;
}

h4 {

     font-weight: bold;
	 font-size:medium;
	 padding-top: 25px;
	 color:#E5E5E5;
	 padding-left:0;
	}
.height {height:150px;}	
.height-b {height:80px;}

#horizontalTab {
	width:98%;
}

#horizontalTab ul li 
 {
	font-size: small;
}
	
#horizontalTab p {
	width: 90%;
	font-size: small;}
#horizontalTab h1 img{margin-left:25px;
margin-bottom:25px;
}
#horizontalTab p.p-wide {width:95%;}

#horizontalTab p a:visited {
	color:#2F1793;	
}

#horizontalTab ul li a:visited {
	color:#E1E1E1;	
}
#horizontalTab ul li a:hover, a:focus {
	color:#333333;	
}
#horizontalTab p a:hover, a:focus {
		border-width: 0;
	background-image: none;
	background-image: none;
	background-image: none;
	text-decoration: underline;
	border-radius: 0px;
	color:#060606;
	padding:0;	

}

#site-map ul li a:hover, a:focus {
	border-width: 0;
	background-image: none;
	background-image: none;
	background-image: none;
	text-decoration: none;
	border-radius: 0px;
	color:#333333;
	padding:0;	
}
#site-map ul li a:visited {color:#3F3F3F;}

#horizontalTab img{
	float: right;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	padding-top: 10px;
	-webkit-box-shadow: 3px 3px 2px #ABA7A7;
	box-shadow: 3px 3px 2px #ABA7A7;
    size:100%;
}

#rh_sidebar {
	width:100%;
    padding-top:4em;
	padding-bottom:1em;

}


#contact-detail h1, h2, h3{
	text-align:center;
	padding-left:1em;}
	
#contact-detail p {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	font-size:small;
	padding-left:2em;	
	}
	
#contact-detail h2 a  {color:#F40C0C;
}

#contact-detail h5 a  { font-size:small;
padding-left:1.5em;
}	
#facebook {
	padding-top: 1em;
	border-top: 1px dotted #4D494A;
	border-bottom: 1px dotted #333;
	height:5em;
	width:100%;
	background-color:#DFD8DA;
	margin-top:2em;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding-left: 15%;
}
#LinkedIn {margin-left:auto;
margin-right:auto;
margin-top:0;
background-color:#DFD8DA;
width:92%;
float:left;
border-bottom: 1px dotted #333;
border-top: 1px dotted #4D494A;
padding:15px 0px 0px 23%; }


#google-map {
	margin-left:1.5em;
	margin-top:2em;
	background-image:url(../images/google-bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	background-position:left;
	height:390px;
	width:232px;
	text-align:center;	
	}
	
iframe {
	border:none;
	overflow:hidden;
	margin:0 0 0 1em;
	background-color:transparent;
	float:left;
	padding-bottom:10px;	
	}	
			
#google-link a {

     font-weight: bold;
	 font-size:small;
	 color:#E5E5E5;
	 padding-left:0;
	 padding-top:10px;
	 padding-bottom:10px;
	 margin-bottom:10px;

 
}

#google-link a:visited {
	color: #C7C0C0;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(166,160,160,1.00)),color-stop( 100% , rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	border-width: thin;
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	border-radius: 6px;
	/* [disabled]padding-top: 3px; */
	/* [disabled]padding-right: 3px; */
	/* [disabled]padding-bottom: 3px; */
	/* [disabled]padding-left: 3px; */
}
#google-link a:hover {
	color: #000;
	border-width: thin;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(166,160,160,1.00)),color-stop( 100% , rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	border-radius: 6px;

}

#google-link a:focus {
	outline: thin dotted;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(166,160,160,1.00)),color-stop( 100% , rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	border-width: thin;
	color: #666633;
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	border-radius: 6px;
}
#paragraph {
	background-image:url(../images/paragraph_bg.fw.png);
	background-position:bottom;
	background-position:left;
	background-repeat:no-repeat;	
	float:left;
	padding-left:0;
	margin-left:0;
}

p {

	font-size: small;
	padding-left:10px;
	padding-right:10px;
	width: 12em;	
}

#credits {
	display:inline-block;
	margin:0;
	padding:0 15% 0 15%;
	background-color:#FFF;
	}
	
#credits a img {
	padding:0;
	margin:0;
	}

#credits a:hover{ background-image:none;
padding:0;
margin:0;}

#credits a:hover, a:active {
    border-width: 0;
	background-image: none;
	padding:0;
	margin:0;
}

#credits a:focus {
	border-width: 0;
	background-image: none;
	padding:0;
	margin:0;
	}
#credits a:visited{
	border-width: 0;
	background-image: none;
	padding:0;
	margin:0;
	}
	
form a:link {color:#2939EB;}
form a:visited { color:#3B3A3A;}

form { font-size:small;}

form img {	float: right;
	
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right:0;
	-webkit-box-shadow: 3px 3px 2px #ABA7A7;
	box-shadow: 3px 3px 2px #ABA7A7;
   }
	
	
#footer {

	color:#F9F9F9;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	font-size: .750em;
	background-color:#373636;
	width:100%;
 }
 #footer p{
	 font-size:100%;
	 text-align:center;
	 margin-left:auto;
	 margin-right:auto;
	 width:50%;
	 color:#CDC8C8;
 }
#footer a { color: #D3D3D8;
align-content:center;
 }
#footer a:visited {
	color: #979494;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(166,160,160,1.00)),color-stop( 100% , rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	border-width: thin;
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	border-radius: 6px;
	/* [disabled]padding-top: 3px; */
	/* [disabled]padding-right: 3px; */
	/* [disabled]padding-bottom: 3px; */
	/* [disabled]padding-left: 3px; */
}
#footer a:hover {
	color: #000;
	border-width: thin;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(166,160,160,1.00)),color-stop( 100% , rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	border-radius: 4px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#footer a:focus {
	outline: thin dotted;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(166,160,160,1.00)),color-stop( 100% , rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(166,160,160,1.00) 0%,rgba(255,255,255,1.00) 100%);
	border-width: thin;
	color: #666633;
	text-decoration: none;
	border-color: #666666 #666666 #999999 #999999;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-radius: 6px;
}

.table-container
{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 0 0; 
}

.table-container::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color:#A6A6A6;
	border-radius: 10px;
}

.table-container::-webkit-scrollbar
{
	background-color:#418A36;
	border-radius: 10px;
	background-image: -webkit-linear-gradient(0deg,
	                                          rgba(255, 255, 255, 0.5) 25%,
											  transparent 25%,
											  transparent 50%,
											  rgba(255, 255, 255, 0.5) 50%,
											  rgba(255, 255, 255, 0.5) 75%,
											  transparent 75%,
											  transparent)
}

.table-container::-webkit-scrollbar-thumb
{

	border-radius: 10px;
	background-image: -webkit-gradient(linear,
	left bottom,
	left top,
									   color-stop(0.44, rgb(210,105,030)),
									   color-stop(0.72, rgb(255,140,000)),
									   color-stop(0.86, rgb(248,248,248)));
}


.table-container-outer { position: relative; }
/*
.table-container-fade
{
	position: absolute;
	right: 0;
	width: 0;
	height: 100%;
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,.5),#fff);
	background-image: linear-gradient(90deg,rgba(255,255,255,.5),#fff);
}
*/	 
table {
	width:98%;
	margin:0;
	border-collapse: collapse;
	float:left;
	}
	
td, th
{   width:33.3%;
	padding: .5em 0em 0 8em;
	font-size:100%;
	color:#CDC8C8;
}

td ul li {
		list-style:none;
	list-style-type:none;
	line-height:2em;
	
	}
	

table p {
	text-align:center;
	font-size:100%;
	
	}

.zeroMargin_mobile {
    margin-left: 0;
}

.hide_mobile{
   display: none;
}
	

@media only screen and (max-width: 480px) {
/* Mobile Layout: 480px and below. */
 
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
	font-size:small;

}

#header {
	clear: both;
	margin-left: 0;
	width: 100%;

}

#logo {
	width: 100%;

}
	
.col:first-child { margin-left: .25%; }


.span_3_of_4 {
	width: 100%;
}

.span_1_of_4 {
	width: 100%;
}	
.col {
	display:block;
	float: left;
	margin: 0 0 0 1%;
	width:100%;	
	}
	
#horizontalTab {
	width:100%;
}
#horizontalTab img{
	max-width:35%;	
}
#rh_sidebar {

    padding-top:1em;
}

#contact-detail h5 a  { font-size:small;

	padding-left:25%;}
	
#facebook {
	margin-left:auto;
	margin-right:auto;
	padding-left:30%;
}
#LinkedIn {
		margin-left:auto;
	margin-right:auto;
	padding-left:38%;}

#google-map {
	margin-left:auto;
	margin-right:auto;	
	}
		
#credits a img {
	max-width:13%;
	
	}

p {

	font-size: 100%;
	padding-left:10px;
	padding-right:5px;
	width:50% ;	
	}
.height {height:25px;}
	
table a:active a:hover{
	font-size:100%;
	}

td
{   
	padding: .5em 0em 1em .5em;
	font-size:100%;
}
#footer {padding-left:0;}

 #footer p{
	 font-size:100%;
	 padding:0;
}

#footer a {font-size:100%;
text-align:center;}

#footer a:hover, a:focus {		
    border-width: 0;
	background-image: none;
	background-image: none;
	background-image: none;
	text-decoration: underline;
	border-radius: 0px;
	color:#5279F5;
	padding:0;
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}

.hide_tablet {
display: none;
}

.zeroMargin_tablet {
margin-left: 0;
}
}

@media only screen and (max-width:360px){
 
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
	font-size: small;
}

#header {
	clear: both;
	margin-left: 0;
	width: 100%;

}

#logo {
	width: 100%;

}

	
.col:first-child { margin-left: .25%; }


.span_3_of_4 {
	width: 90%;
}

.span_1_of_4 {
	width: 100%;
}	
.col {
	display:block;
	float: left;
	margin: 0 0 0 1%;
	width:100%;	
	}
	
#horizontalTab {
	width:100%;	
}


#horizontalTab p {
	font-size: 100%;
}
#horizontalTab img {
	max-width: 35%;
}
	
#contact-detail {
	padding-right:3em;}
	#contact-detail h5 a  { font-size:small;

	padding-left:15%;}
	
#facebook {
	margin-left:auto;
	margin-right:auto;
	padding-left:20%;
}
#LinkedIn {
		margin-left:auto;
	margin-right:auto;
	padding-left:35%;}

#google-map {
	margin-left:auto;
	margin-right:auto;	
	}

p {
	padding-left:10px;
	padding-right:10px;
	width: 14.5em;	
	}
	


#footer {padding-left:0;}

table {
	margin-left:0;
	float:left;
	width:75%;
	}
	
td
{   
	padding: .5em 0em 1em 0;

}

 #footer p{
	 font-size:110%;
	 padding:0;
	 width:75%;

}

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) and (max-width:767px) {

 
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
	font-size: small;
}

#header {
	clear: both;
	margin-left: 0;
	width: 100%;

}


.section {
		margin-top:1em;}
		
#logo {
	width: 100%;

}
	
.col:first-child { margin-left: .25%; }


.span_3_of_4 {
	width: 90%;
}

.span_1_of_4 {
	width: 100%;
}	
.col {
	display:block;
	float: left;
	margin: 0 0 0 1%;
	width:100%;	
	}
	
#nav ul {font-size:87%;
}
	
#horizontalTab {
	width: 100%;
}
#horizontalTab p {
	font-size: 100%;
}
#rh_sidebar {

    padding-top:2em;


}

#contact-detail h5 a  { font-size:small;
	padding-left:33%;}
	
#facebook {
	margin-left:auto;
	margin-right:auto;
	padding-left:33%;	
}
#LinkedIn {
	margin-left:auto;
	margin-right:auto;
	padding-left:40%;
	}

#google-map {
	margin-left:auto;
	margin-right:auto;	
	}
	
#credits a img {
	max-width:14%;
	}

p {

	font-size: small;
	padding-left:10px;
	padding-right:5px;
	width:50% ;	
	}

	
table {
	margin-left:0;
	float:left;
	width:100%;

	}

#table-container{
	background-color:#464445;
}
		
table a{
	font-size:120%;
	}

td
{   
	padding: .5em 0em 1em 2em;

}


 #footer p{
	 font-size:120%;
	 padding:0;
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}

.hide_tablet {
display: none;
}

.zeroMargin_tablet {
margin-left: 0;
}

}

@media only screen and (min-width: 768px) and (max-width:820px) {
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
	font-size: small;
}

#header {
	clear: both;
	margin-left: 0;
	width: 100%;
}

#logo {
	width: 100%;

}

.span_3_of_4 {
	width:66%;
}

.span_1_of_4 {
	width: 32%;
}

.col {
	display:block;
	float: left;
	margin: 0 0 0 1%;
	
	}
#horizontalTab {
	width:98%;
}

#horizontalTab img{
	max-width:35%;
	max-height:35%;
}

#horizontalTab p{
	font-size:100%;
	}

	
#contact-detail {
	margin-left:auto;
	margin-right:auto;

	}
	
#contact-detail h5 a  { font-size:1em;

	padding-left:15%;}
	
#facebook {margin-left:auto;
margin-right:auto;
padding-left:2.5em;}

#google-map{margin-left:1.5em;
margin-right:auto;
}


#credits a img {
	max-width:16%;
	}

td, th { 
	padding: .5em 0em 1em 5em;	
}

table a {
	font-size:110%;
	}
	
 #footer p{
	 font-size:110%;
	 padding:0;
}
}

@media screen and (min-width:821px) and (max-width:901px){
	
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
	font-size: small;
}

#header {
	clear: both;
	margin-left: 0;
	width: 100%;
}

#logo {
	width: 100%;}
	
.span_3_of_4 {
	width: 69%;
}

.span_1_of_4 {
	width: 23%;
}

.col {
	display:block;
	float: left;
	margin: 0 0 0 2%;
	
}

h1 {
	font-size:150%;
	}
	
#horizontalTab {
	width:98%;
}

#horizontalTab ul li { font-size:110%;}

#horizontalTab p{
	font-size:100%;
	}

#contact-detail { 
margin-left:auto;
margin-right:auto;

	}
#contact-detail h5 a  { font-size:1em;

	padding-left: 7%;}
	
#facebook { margin-left:auto;
margin-right:auto;
padding-left:2em;


}

#google-map {
	margin-left:1em;
	margin-right:auto;	
	}

#credits a img {
	max-width:23%;
	}
table a {
	font-size:120%;
	}
	
 #footer p{
	 font-size:110%;
	 padding:0;
}
td, th {
	padding-top: .5em;
	padding-right: 0em;
	padding-left: 6em;
}

	}
	
@media screen and (min-width:901px) and (max-width:1025px){
.span_3_of_4 {
	width: 68%;
}

.span_1_of_4 {
	width: 24%;
}

.col {
	display:block;
	float: left;
	margin: 0 0 0 2%;
	
}

#contact-detail h5 a  { font-size:.9em;

	padding-left:5%;}
	
#facebook { margin-left:auto;
margin-right:auto;
}

#google-map {
	margin-left:.5em;
	margin-right:auto;	
	}

	#credits a img {
	max-width:16%;

	}
	
td, th { 
	padding: .5em 0em 1em 5em;	
}
	}
	
@media screen and (min-width:1026px){
	#credits {padding-left:18%;
	}}